{% extends 'MainBeautyCVBundle::base.html.twig' %}

{% block body %}
    <h2>Graph editor</h2>
    <h3>Choose your graph and edit it filling the fields below</h3>
    
    <div class="upperBox">
        <div id="choosegraph-edit" class="shadowBox">

        </div>
    </div>
    
    <div id="graphbox-edit" class="shadowBox-lt">
        <div id="paramgraph-edit">
            <h3>Parameters</h3>
            <!-- FORMULARIO -->
        </div>

        <div id="imagegraph-edit">
            <h3>Visualization</h3>
            <!-- IMAGEN -->
        </div>
    </div>
{% endblock %}
